package club.clubk.ktag.apps.mine

import android.content.Context
import androidx.startup.Initializer
import club.clubk.ktag.apps.core.SubAppRegistry

class MineInitializer : Initializer<Unit> {
    override fun create(context: Context) {
        SubAppRegistry.register(MineSubApp())
    }

    override fun dependencies(): List<Class<out Initializer<*>>> = emptyList()
}
